watchOS 9 nie będzie działał na najstarszych zegarkach

Newsy
Dodaj opinię
Opinie: 0
watchOS 9 nie będzie działał na najstarszych zegarkach

Apple zapowiedział wczoraj swój nowy system dla zegarków - watchOS 9. Będzie on dostępny dla klientów na jesieni.

Lista zmian w nowym systemie jest długa i można ją znaleźć tutaj

watchOS 9 wymaga iPhone’a 8 lub nowszego z systemem iOS 16 lub nowszym oraz jednego z poniższych modeli Apple Watch:

  • Apple Watch Series 4
  • Apple Watch Series 5
  • Apple Watch SE
  • Apple Watch Series 6
  • Apple Watch Series 7

Nie wszystkie funkcje są dostępne we wszystkich regionach, językach lub na wszystkich urządzeniach.

 

Opinie:

Rekomendowane:

Akcje partnerskie: